/* 
  Welcome.strings
  QuickPlan

  Created by MBL on 2021/8/22.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

"menu.recent" = "最近访问文稿" ;

"menu.today" = "今日任务" ;

"menu.examples" = "项目示例" ;

"menu.news" = "提示与消息" ;

"menu.support" = "支持及文档" ;

"menu.tools" = "扩展工具" ;

"resource.header" = "应用相关资源" ;

"open_file" = "打开项目文件..." ;
